[INCLUDE: common/materials_carpaint.ini]
DisableDev = 1
CarPaintVersionAware = 3

[Material_CarPaint_Metallic]
Materials=carPaint
FlakesK = 0.1
FresnelC = 0.17
BrightnessAdjustment = 0.1 ; compensates for ambient specular
ColoredSpecular = 0
AmbientSpecular = 0
AmbientSpecularEXP = 0
SpecularBase = 0.07, 30
ClearCoatThickness = 0.200
Resolution = 4096,4096
ClearCoatTint = 10, 10, 10